@charset "utf-8";
.s_shinbashi .fcl_pageTitle {
	background: url(/ap-shinbashi/category/img/bg_fcl_pageTitle_shinbashi.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor3 {
	left: 3.2%;
	top: 24.8%;
	width: 29.6%;
	height: 53.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor4 {
	left: 35.2%;
	top: 24.8%;
	width: 29.6%;
	height: 53.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor5 {
	left: 67.2%;
	top: 24.8%;
	width: 29.6%;
	height: 53.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor353 {
	left: 29.6%;
	top: 57.8%;
	width: 34.9%;
	height: 31.3%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor354 {
	left: 55.2%;
	top: 16.2%;
	width: 14.6%;
	height: 28.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor355 {
	left: 64.8%;
	top: 44.8%;
	width: 5.3%;
	height: 8.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor324 {
	left: 29.8%;
	top: 57.8%;
	width: 24.1%;
	height: 31.3%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor325 {
	left: 53.8%;
	top: 57.8%;
	width: 11.1%;
	height: 31.3%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor327 {
	left: 55.4%;
	top: 16.1%;
	width: 14.9%;
	height: 23.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor328 {
	left: 59.4%;
	top: 39.4%;
	width: 5.4%;
	height: 10.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor329 {
	left: 64.9%;
	top: 39.4%;
	width: 5.4%;
	height: 10.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor335 {
	left: 30.1%;
	top: 57.8%;
	width: 12.6%;
	height: 30.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor336 {
	left: 42.8%;
	top: 57.8%;
	width: 10.9%;
	height: 31.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor337 {
	left: 55.6%;
	top: 15.8%;
	width: 14.9%;
	height: 28.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor338 {
	left: 53.8%;
	top: 57.8%;
	width: 6.9%;
	height: 15.7%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor339 {
	left: 53.8%;
	top: 73.8%;
	width: 6.9%;
	height: 15.4%;
}
